{
	"@metadata": {
		"authors": [
			"Benojan"
		]
	},
	"wikimini-action-addsection": "加話題",
	"wikimini-action-delete": "刪",
	"wikimini-action-move": "移",
	"wikimini-action-protect": "保",
	"wikimini-action-undelete": "弗刪",
	"wikimini-action-unprotect": "换保护状态",
	"wikimini-view-create": "建",
	"wikimini-view-edit": "编",
	"wikimini-view-history": "望页史",
	"wikimini-view-view": "读",
	"wikimini-view-viewsource": "望源码"
}
